firstRun_acceptableAdsExplanation=Rádi bychom podpořili webové stránky v používání jasné neobtěžující reklamy. Proto jsme zavedli <a>přísná pravidla</a> k určení přijatelných reklam, které se pak ve výchozím nastavení zobrazují . Pokud přesto chcete blokovat veškerou reklamu, můžete toto během chvilky <a>zakázat</a>.
firstRun_acceptableAdsHeadline=Otravné reklamy budou nyní blokovány
firstRun_contributor_credits=Zásluhy přispěvatelů
firstRun_dataCorruptionWarning=Neustále se Vám tato stránka znovu zobrazuje? <a>Klikněte zde!</a>
firstRun_donate=přispějte
firstRun_donate_label=Podpořte náš projekt
firstRun_feature_malware=Blokování malware
firstRun_feature_malware_description=Blokováním známých malwarových domén učiňte Vaše prohlížení webu bezpečnějším.
firstRun_feature_social=Odstranit tlačítka sociálních médií
firstRun_feature_social_description=Automaticky zbavte své surfování od tlačítek sociálních médií, jako například Facebook "To se mi líbí", která se objevují na webových stránkách a sledují Vaše chování.
firstRun_feature_tracking=Zakázat sledování
firstRun_feature_tracking_description=Zakázáním sledování si zachovejte soukromí při prohlížení - zakryjte své stopy před reklamními společnostmi, které by jinak sladovali každičký Váš pohyb.
firstRun_features=SpyBlock toho umí více než jen blokovat reklamy
firstRun_filterlistsReinitializedWarning=Zdá se, že nastal problém, který způsobil smazání všech filtrů a nebyli jsme schopni je obnovit ze zálohy. Museli jsme tudíž Vaše filtry a nastavení Přijatelných reklam resetovat. Prosím zkontrolujte si své nastavení seznamů filtrů a Přijatelných reklam v <a>předvolbách SpyBlocku Plus</a>.
firstRun_legacySafariWarning=Používáte starou verzi Safari, která není podporovaná SpyBlockem Plus. Nemusí to tak správně fungovat nebo to může zhoršit použitelnost na některých webových stránkách. Důrazně doporučujeme buď aktualizovat na Safari 6.1.1 či vyšší (v OS X 10.8 Mountain Lion), nebo Safari 7.0.1 či vyšší (v OS X 10.9 Mavericks), nebo používat nejnovější verzi Mozilla Firefoxu, Google Chrome či Opery.
firstRun_share=Řekněte svým přátelům
firstRun_share_headline=<a>Pomožte nám</a> učinit web lepším
firstRun_title=SpyBlock byl nainstalován
firstRun_toggle_off=VYPNUTO
firstRun_toggle_on=ZAPNUTO
